OpenOffice

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

OpenOffice

LINDA HALL
Hi,

I have a Mac computer with OpenOffice 3.4.1installed. It now has a line thru it and when I click on it it says the developer of this app needs to update to work with this version macOS. Contact the developer for more information.

I have installed Apache OpenOffice 4.1.7. I have documents saved in OpenOffice 3.4.1 that I cannot get to. Please tell me how to open the older version I have to access the documents there. I want to save them in the newly installed OpenOffice 4.1.7.


Linda
Reply | Threaded
Open this post in threaded view
|

Re: OpenOffice

Rory O'Farrell
On Sat, 4 Apr 2020 16:00:13 -0400 (EDT)
LINDA HALL <[hidden email]> wrote:

> Hi,
>
> I have a Mac computer with OpenOffice 3.4.1installed. It now has a line thru it and when I click on it it says the developer of this app needs to update to work with this version macOS. Contact the developer for more information.
>
> I have installed Apache OpenOffice 4.1.7. I have documents saved in OpenOffice 3.4.1 that I cannot get to. Please tell me how to open the older version I have to access the documents there. I want to save them in the newly installed OpenOffice 4.1.7.
>
>
> Linda

This is due to the Gatekeeper application that Apple is supplying with your computer.
For a solution read Q05/A05 in https://forum.openoffice.org/en/forum/viewtopic.php?f=74&t=89283&p=420635


--
Rory O'Farrell <[hidden email]>

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: OpenOffice

LINDA HALL
Thank you for responding. When I follow the instructions and hold the control key and click on OpenOffice I get the same message that the developer of this app need to update to work with this version macOS. Contact the developer for more information. I have already installed Apache OpenOffice 4.1.7 and just want to retrieve the saved documents in the old version 3.4.1 that has a line thru it and won't open.


> On April 4, 2020 at 4:18 PM Rory O'Farrell <[hidden email]> wrote:
>
>
> On Sat, 4 Apr 2020 16:00:13 -0400 (EDT)
> LINDA HALL <[hidden email]> wrote:
>
> > Hi,
> >
> > I have a Mac computer with OpenOffice 3.4.1installed. It now has a line thru it and when I click on it it says the developer of this app needs to update to work with this version macOS. Contact the developer for more information.
> >
> > I have installed Apache OpenOffice 4.1.7. I have documents saved in OpenOffice 3.4.1 that I cannot get to. Please tell me how to open the older version I have to access the documents there. I want to save them in the newly installed OpenOffice 4.1.7.
> >
> >
> > Linda
>
> This is due to the Gatekeeper application that Apple is supplying with your computer.
> For a solution read Q05/A05 in https://forum.openoffice.org/en/forum/viewtopic.php?f=74&t=89283&p=420635
>
>
> --
> Rory O'Farrell <[hidden email]>

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]